Subject: Nice feature! (3.95)

From: [email-masked] (Dominik Wujastyk)
Date: Thu, 5 Sep 1996 13:25:14 GMT

I run Pine under unix on a remote system, to which I am connected by
telnet.  I have just discovered that if I hit Y, Pine will print the 
current message (or index), on my local printer.  That's wonderful!
Thank you.

I would run Pine locally too, on my OS/2 system, but our firewall won't
transmit IMAP packets, only ftp and telnet.  :-(  

The printing feature above makes this difficulty much more livable-with.

I am also using the ability to invoke Kermit for down/up loading of
files and messages, which is also great.  I haven't worked out how to
get Kermit to use APC calls when invoked by Pine: has anyone?

Dominik
--
Best wishes,
Dominik